@charset "utf-8";
/****************************************************/
/****************    Estilos para 1024     **********/
/****************************************************/
@media only screen and (max-width:1024px){
	#caja-menu{
		width: 100%;
	}
	.megamenu{
		border-radius: 0;
		padding: 0;
	}
	.contenedor{
		padding: 0 3px;
	
	}
	#caja-bienvenida h1{
		font-size: 50px;
	}
	#caja-bienvenida p{
		font-size: 30px;
	}
}
/****************************************************/
/****************    Estilos para 960      **********/
/****************************************************/
@media only screen and (max-width:960px){
	#caja-bienvenida h1{
		font-size: 45px;
	}
	#caja-bienvenida p{
		font-size: 28px;
	}
}


/****************************************************/
/****************    Estilos para 533      **********/
/****************************************************/
@media only screen and (max-width:533px){
}


/****************************************************/
/****************    Estilos para 480      **********/
/****************************************************/
@media only screen and (max-width:480px){


}


/****************************************************/
/****************    Estilos para 360      **********/
/****************************************************/
@media only screen and (max-width:360px){
	
}


/****************************************************/
/****************    Estilos para 320      **********/
/****************************************************/
@media only screen and (max-width:320px){
	
	
}

